Subject: Issues to be addressed with Houston Settlements team
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 16 Apr 2001 21:09:00 -0700 (PDT)

Dear Traders,

I will be traveling this week to Houston for a meeting with Houston Settlements and I wanted to give you all the opportunity to voice any concerns, issues, or feedback that you'd like me to address while there. This meeting is to address settlements issues and cleanup.  Any feedback you can provide will be extremely handy.

I'll leave the Portland office at 3 PM tomorrow, Tuesday 4-17-01, so please e-mail me by 2 PM.

Thanks, 
Virginia